/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "PomfortClipping version 1.0, Copyright (c) 2007 Pomfort Software.";
NSHumanReadableCopyright = "© Pomfort Software, 2007";